import React from 'react'
import B34typeIn from '../B34typeIn'
function B3entering() {
  return <B34typeIn type='入馆' />
}

const MemoB3entering = React.memo(B3entering)

export default MemoB3entering
